#header{transition:none!important}.sidebar-wrapper{width:100%}.stickySidebar{color:#fff;width:100%;float:left}h2 .t-title{color:#4E4E4E}.t-location h5,.t-where-to-park h5{color:#848484}.t-location h6,.t-where-to-park h6{color:#BABABA;font-weight:700}.t-phone h3{color:#6BB6E0!important}.t-phone h5{color:#A5A5A5}.t-link a{color:#848487}.td-phone h3,h2 .text-blue{color:#6BB6E0!important}.m-title{min-height:55px;line-height:25px}#movie .image-box.effect.dia .image-box-links>a{float:none;padding:0 10px}#movie .image-box-links{text-align:center}#movie .desc{min-height:210px}#movie .image-box{max-height:432px}#footer-top{position:relative}.list-posts small{color:#757575}
/*------------------GENERAL--------------------*/
.grid-bigbanner:not(.post-carousel) .post-entry:first-child{width:75% !important;}
.heading-title{margin-bottom:10px !important;}
.font-update{padding-bottom:10px;}
.btn-yellow{
	background-color:rgb(247,173,14) !important;
	border-color:rgb(247,173,14) !important;
	color:#fff !important;
}
.btn-blue{background-color:#26b8f3;}
.btn-grey{background:#e7e7e7;border:#e7e7e7;}
.view-more-font{
	float:left;
	padding-right:10px;
	color:#4183D7;
	text-transform:uppercase;
	font-weight:600;
	font-size:13px;
}
.border-news li{
	border-bottom:1px solid #E5E5E5;
	padding-bottom: 10px;
}

.border-news a{
	font-size:16px;
}

.border-news small{
	font-size:14px;
}

.padding_right{padding-right:10px !important;}
.font-inline{display:inline;padding-right:10px;}
.portfolio-custom .portfolio-item .portfolio-description{
	padding: 10px 0px 27px;
	width: 100%;
	height: 135px;
}

.btn-portfolio .portfolio-filter li.ptf-active, 
.btn-portfolio .portfolio-filter li:hover,
.pagination > .active > a,
.pagination > .active > a:hover{
	background: rgb(1,159,224) !important;
	border-color: rgb(1,159,224) !important;
	color:#fff !important;
}

.portfolio-description a.tenant-name {
	color:#c7c7c7 !important;
}

.portfolio-description a.tenant-name:hover {
	color:#26B8F3 !important;

}

.logo-responsive{
	width:150px;
	height:auto;
}

.select-custom{
	min-width: 99% !important;
	padding: 7px !important;
}

.label-greatevent{background-color:#22A7F0;}
.label-hotpromo{background-color:#CF000F;}
.label-letshop{background-color:#8E44AD;}
.label-eat{background-color:#F9690E;}
.label-movie{background-color:#4ECDC4;}

.label{
	padding: 0.4em 0.6em 0.4em;
	font-size: 100%;
}

.portfolio-item .portfolio-description{
	font-size:14px;
}

.image-box.effect.erdi p{
	margin:0 auto !important;
	padding: 6.4em 1em;
}

.image-box.effect.erdi a:hover{
	color:#26B8F3;
}

.heading h2,
.heading span{
	font-weight:400;
}

.heading span{color:#888 !important;}
hr.space{height:0px;}
#header{background-color: #febbca;}
body.device-xxs .portfolio-filter li{width:25%;}
body.device-xxs .portfolio-movie li{width:33% !important;text-align:center;}
body.device-xxs hr.space {height: 0px;}

.product .product-new{
	font-size: 20px;
	height: 70px;
	line-height:70px;
	width: 70px;
	background-color:#F62459; 
}

.product-title{
	width:100%;
}

.jumbotron{
	padding: 15px 30px 0px;
}

.jumbotron h2{
	margin-bottom:15px;
}

.product .product-overlay a{
	text-transform:uppercase;
	font-weight: 400;
	font-size:16px;
}

.gototop-button {
    background-color:rgb(219,239,69) !important;
}

.img-home{
	width:150px !important;
	height:100px !important;
}

.img-list{
	height:241px !important;
}

.main-cnt-xs {
    width: 100%;
    margin-left: auto;
	margin-right: auto;
}

.product .overlay-custom{
	transition:none !important;
	bottom: 0px !important;
}

.product .overlay-custom span{
	background-color: #00C0E9;
	padding:7px;
	border-radius:5px;
	font-size:13px !important;
	font-weight: 600;
}

.product .overlay-custom span:hover{
	background-color:rgb(219,239,69); 
} 

.post-description p,
.post-content p{color:#000 !important;}

.news-section-wrapper{
	padding:20px 0 0px !important;
}
.tenant .xs-margin-bottom-five {margin-bottom: 1% !important;}
/*------------------GENERAL--------------------*/

/*-------------------HOME----------------------*/
/*Slider*/
.slider-banner,
.slider-banner article{
	height:auto;
}
.slider-banner .grid-articles .post-entry::before, .grid-articles.post-carousel .post-entry::before{
	cursor:pointer;
}

.slider-banner .grid-articles .post-entry .post-entry-meta .post-entry-meta-title h2 a{
	font-size:20px;
}

.slider-banner .grid-articles .post-entry .post-entry-meta .post-entry-meta-title h2 a:hover{
	color:#19B5FE;
}

/*Things To Do*/
.portfolio-custom .image-box.effect .image-box-content{
	padding: 1em;
}

.portfolio-custom .image-box.effect.erdi span{
	position: relative;
	top: 187px;
}

.portfolio-custom h6{
	color: #c7c7c7 !important;
	font-size:14px;
	font-weight:600;
	padding-bottom:6px;
}

.portfolio-custom h3{
	line-height: 1.3;
    margin-top: -5px;
    margin-bottom: -3px;
}

.portfolio-custom .label{
	padding: 0.5em 0.6em ;
}

.portfolio-custom .image-box-links a{
	background-color:transparent;
	text-transform:uppercase;
	font-size:15px;
	font-weight:700;
	display:block;
	padding: 0px 15px;
	text-align:center;
	margin:0px;
}

.portfolio-custom .image-box.effect.erdi{
	background-color:#000;
}

.portfolio-custom small{color: #999 !important;}


/*Tabs Social Media Feed*/
.social-tab{
	padding-top:0px !important;
}

.social-tab #tabs-033 .tabs-navigation li a{
	margin-right: 40px;
	padding: 9px 11px 11px;
}

.social-tab .tabs-content{
	padding: 10px;
}

#instafeed a {
  padding: 5px 3px 1px;
  margin: 0px;
  display:inline-block;
  border-radius: 4px;
  position:relative;
}

.social-tab #instafeed .likes {
	background:rgba(219,239,69,0.8);
	font-size:1em;
	position:absolute;
  	color:#ffffff;
  	right: 3px;
	top: 5px;
	left: 3px;
  	opacity:0;
  	text-align:center;
  	line-height:150px;
  	text-shadow:0 1px rgba(0,0,0,0.5);
	-webkit-font-smoothing:antialiased;
	-webkit-transition: opacity 100ms ease;
	-moz-transition: opacity 100ms ease;
	-o-transition: opacity 100ms ease;
	-ms-transition: opacity 100ms ease;
	transition: opacity 100ms ease;
}

.social-tab #instafeed a:hover .likes {
  	opacity:1;
}

/*Parallax Blast*/
.parallax-blast{
	padding: 80px 0px !important;
	background-size: cover !important;
}

h6.font-see-edi a:hover,
h6.font-see-edi i:hover{
	color:#DBEF45 !important;
}

/*Header Mobile*/
#header.test{
	background-image:url(../images/smsimage/mobile/headermobile.svg);
	height:50px !important;
	border-bottom: 0 solid #fff;
	background-position: center;
	background-repeat:no-repeat;
}

#header.header-mini .nav-main-menu-responsive{
	height:50px !important;
	float: left;
}

.test .lines-button {
    padding: 25px 15px;
}
/*Header Mobile*/

/*-------------------HOME----------------------*/

/*-------------------EVENT---------------------*/
#event-page .form-control{
	padding: 9.5px 18px;
}
/*-------------------EVENT---------------------*/

/*-------------------PROMO---------------------*/
.infinite-scroll h4{
	height:35px;
}

.padding-promo .portfolio-item .portfolio-description{
	height:135px !important;
}

.portfolio-filter li a{
	color:#666;
}

.page-promo .portfolio-filter li a:hover,
.ptf-active a{
	color:#fff !important;
}
/*-------------------PROMO---------------------*/

/*----------------PROMO DETAIL-----------------*/
.detail_store h6{
	margin-top: -34px;
	margin-bottom: 10px;
	font-size: 14px;
}

.detail_store a{
	margin: 5px 0;
}

.detail_store li{
	padding-bottom:6px;
}

.table-promo td{
	text-align:left !important;
	padding:5px;
}

/*----------------PROMO DETAIL-----------------*/

/*----------------FACILITIES------------------*/
.btn-portfolio .icon-box{
	padding:10px;
	margin-bottom:0 !important;
	height: 180px !important;
}

/*----------------FACILITIES------------------*/

/*------------------GALLERY-------------------*/
.padding-gallery .image-box.effect.victor h3 {
	line-height: 1.1;
	text-align:left !important;
}

.padding-gallery .image-box.effect.victor a{
	color:#fff;
}

.image-box_gallery .image-box.effect.victor a:hover{
	color:#f7ad0e;
}

.padding-gallery .portfolio-item{
	padding:5px;
}
/*-----------------GALLERY-------------------*/

/*-----------------DIRECTORY-----------------*/
.directory_page .list-group-item{
	border-bottom: 1px solid #DDD !important;
	border: none;
	margin-bottom:0;
}

.directory_page .ac-title{
	padding: 12px 30px 12px 0px;
}

.ac-custom .ac-title{
	background:none !important;
	border-bottom: 1px solid #DDD !important;
	padding: 12px 30px 12px 0px;
}

.ac-custom .ac-title i{
	margin-right:16px;
}

.directory_page .ac-content{
	padding: 0px;
	padding-left:7px;
}

.directory_page .badge{
	margin-right:0;
}

.directory_page h5{
	margin-bottom:-25px;
}

.directory_page .margin-top_li{
	margin-top:45px;
}

.directory_page .button{
	margin:0;
}

.directory_page .portfolio-item .portfolio-description {
	width:100% !important;
	padding: 0 !important;
}

.t-link .label-default{
	color:#fff!important;
	border:none !important;}
/*-----------------DIRECTORY-----------------*/

/*------------------MOVIES-------------------*/
.isotope-custom{
	width:100% !important;
}

.movie-page h5{
	float:left;
	line-height: 24px;
	padding-right:8px;
}

.movie-page p{
	margin-bottom:0;

}

.movie-page .jumbotron p{
	width:100%;
	margin-bottom:10px !important;
}

.movie-page .dl-horizontal{
	padding-left:0px;
}

.movie-page .dl-horizontal dt{
	text-align:left;
	width:80px;
}

.movie-page .dl-horizontal dd{
	margin-left: 85px;
}
/*------------------MOVIES-------------------*/

/*------------------MAP-------------------*/
#map_detail{
	margin:0 auto !important;
	position: relative;
	left: 8%;
}
/*------------------MAP-------------------*/



/*-----------------ABOUT US------------------*/
.page_title{
	padding:170px 0px !important;
}

/*-----------------ABOUT US------------------*/

.background-header{
	background-image:url(../images/smsimage/HEADERSMS.svg);
	background-repeat:no-repeat scroll;
	background-size:100% 100%;
	margin:0 auto;
	display:block;
	width:100%;
	border-bottom:none !important ;
}

.background-header p{
	color:#4183d7;
	font-weight:600;
}

.background-header h5{
	font-size:12px;
	font-weight:800;
}

.background-header .logo{
    background-image:url(../images/smsimage/logo/logoSMS.png); 
    position: absolute;
    left: 53%;
    top: -7px;
    z-index: 5;
    height:100px;
    width:180px;
    margin:0 auto;
}
#header {
	height: 124px;
}
  
.sticky {
	background-color: #dbef45;
}

/*-------------------SEARCH------------------*/
/*Search Home*/
#navsearch {
	display: block;
	position: absolute;
	right:17px;
	top:1px;
}

#navsearch.searchbar input[type=text] { background-color: #fff; color: #999; } 
#navsearch.searchbar input[type=submit] { background-position: 0 -38px; }
#navsearch.searchbar:hover input[type=text] { background-color: #666; color: #fff; }
#navsearch.searchbar:hover input[type=submit] { background-position: 0 -57px; } 
#navsearch.searchbar input[type=text]:focus + input[type=submit] { background-position: 0 0; } 
#navsearch.searchbar input[type=submit]:hover { background-position: 0 -76px !important; } 
#navsearch.searchbar input[type=text]:focus { background-color: #fff; color: #222; }
#navsearch.searchbar input[type=text]:focus { width: 140px; }
#navsearch.searchbar input[type=text] { width: 145px; }
/*body.whaside #navsearch.searchset input[type=text]:focus { width: 200px; }*/

.searchbar {
	display: inline-block;
	height: 30px;
	position: relative;
	*display: inline; *zoom: 1; /* IE hack */
	font-family: "Open sans";
}

.searchbar input[type=text] {
	background-color: #121212;
	border: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	color: #aaa;
	display: block; 
	font-style: italic;
	height: 30px;
	outline: none;
	padding: 0 30px 0 10px;
	width: 80px;
	-webkit-transition: background-color 0.33s linear, color 0.33s linear, width 0.33s ease-in-out;
	-moz-transition: background-color 0.33s linear, color 0.33s linear, width 0.33s ease-in-out;
	-ms-transition: background-color 0.33s linear, color 0.33s linear, width 0.33s ease-in-out;
	-o-transition: background-color 0.33s linear, color 0.33s linear, width 0.33s ease-in-out;
	transition: background-color 0.33s linear, color 0.33s linear, width 0.33s ease-in-out;
}

.searchbar input[type=submit] {
	background-position: 0 -38px;
	border: none;
	display: block;
	height: 19px;
	line-height: 40px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 6px;
	text-align: left;
	text-indent: 100%;
	top: 5px;
	white-space: nowrap;
	width: 19px;
	z-index: 4;
}

.searchbar:hover input[type=text] {
	background-color: #e2e2e0;
	color: #666;
}

.searchbar:hover input[type=submit] { background-position: 0 -19px; }
.searchbar input[type=text]:focus + input[type=submit] { background-position: 0 -57px; }
.searchbar input[type=submit]:hover { background-position: 0 -76px !important; }
.searchbar input[type=text]:focus {
	background-color: #666;
	color: #ffffff;
	width: 250px !important;
}

.searchbar input[type="submit"] {
    background-color: transparent;
    background-image: url("images/icons.png");
    background-repeat: no-repeat;
}
/*Search Form*/

/*Search Action*/
.search-form{
	float: left;
    display: inherit;
}

.search-form .btn{
	padding: 12px 20px;
}

.search-title .seperator.seperator-small{
	width: 6%;
	margin: 0px;
}

.search-title .seperator::before,
.search-title .seperator::after {
    border-bottom: 3px solid #EEE;
}

.dl-horizontal dt{
	width:auto;
	float:left !important;
}
.dl-horizontal{
	padding-left:0;
	margin-bottom:40px;}
.dl-horizontal dd {margin-left: 80px;}
/*Search Action*/
/*-------------------SEARCH------------------*/

/*------------------HEADER--------------------*/
#logo-fix img{
	display: none;  
/*	position: fixed;
	z-index: 1; 
	margin-left: 38.5%;
	margin-top: -115px;*/
	
}
 
.sticky-logo{ 
	width: 700px; height: 0px;  position: fixed; top: 0; left: 50%; margin: 0 0 0 -351px;z-index: 16;
}

.sticky-logo img{
    margin: auto;
    display: block !important;  
}

 
.wrapper {
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: -50px;
}

#mainMenu .m-right {
	text-align: right;
	padding-top: 15px;
	padding-bottom: 5px;
    z-index: 9;
	position: absolute;
	margin-left: 252px;
}

#mainMenu .m-left {
	text-align: left;
	margin-left: 100px;
	padding-top: 15px;
	padding-bottom: 5px;
	z-index: 9;
	position: absolute;
}

#mainMenu ul.m-left,
#mainMenu ul.m-right{
	display: block;
	padding:12px;
}

#mainMenu .m-left > li, #mainMenu .m-right > li {
    padding: 0 10px 0 0;
    display:inline;
}
#mainMenu .m-left > li > a, #mainMenu .m-right > li > a {
    color:#000;
    outline:0;
    text-decoration:none;
    text-transform: uppercase;
    padding: 11px;
}

#mainMenu .m-left > li > a:hover,#mainMenu .m-right > li > a:hover{
    background-color: transparent; 
    padding: 11px; 
}

#mainMenu .m-left > li.active > a, 
#mainMenu .m-left > li.active > a:hover, 
#mainMenu .m-left > li.active > a:focus,
#mainMenu .m-right > li.active > a, 
#mainMenu .m-right > li.active > a:hover, 
#mainMenu .m-right > li.active > a:focus {
    color: #000;
    background-color: transparent;
    border-bottom: 5px solid #000; 
    padding: 11px;
}

#mainMenu .nav > li > a {
    position: relative;
    display: inline;
    padding: 11px;
}

#mainMenu .m-left a,.m-right a {
	padding: 0 0 10px;
}

#mainMenu .m-left a::after, .m-right a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: #000;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

#mainMenu .m-left a:hover::after,
#mainMenu .m-left a:focus::after,
#mainMenu .m-right a:hover::after,
#mainMenu .m-right a:focus::after {
	height: 5px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}


.triangle-left {
    border-bottom: 50px solid #dbef45;
    border-right: 100px solid transparent; 
    width: 86%;
	float: left;
	position: absolute;
	z-index:2;
}

.triangle-right {
    border-bottom: 50px solid #dbef45;
    border-left: 100px solid transparent; 
    width: 88.5%; 
    float:right; 
    position:relative;
    z-index:2;
}

.left-side {
	height: 50px;
	background: none repeat scroll 0% 0% #dbef45;
	width: 30%;
	display: block;
	z-index: 1;
	position: absolute;
}
.right-side {
	height: 50px;
	background: none repeat scroll 0% 0% #dbef45;
	width: 30%;
	display: block;
	z-index: 1;
	position: absolute;
	right: 0;
	margin-top:-50px;
}
 

.nav_bar > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
    outline: 0;
}

.navbar-toggle {
    margin-right:620px;  
}


/*==================== Menu Navbar Content ========================= */
.nav-hover li {
    display: inline-block;
    margin-top:-20px;
    position: relative;
	font-size:13px;
}

.nav-hover li a {
    color:#000;
    text-decoration: none;
    padding: 11px 25px;
    outline:0;
}

#tab-home li a{
	color:#fff;
	padding: 11px 25px;
}

.nav-hover li a:hover {
	transition: background-color 0.5s ease;
    background:#ffcc33;
	color:#000; 
}


.nav-hover > li > a:hover:after{
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #ffcc33 10px;
    bottom: -9px;
    content: " ";
    height: 0;
    left: 43%; 
    position: absolute;
    width: 0;
}

.nav-hover > li.active5 > a:hover:after{
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #1BBC9B 10px;
    bottom: -9px;
    content: " ";
    height: 0;
    left: 43%; 
    position: absolute;
    width: 0;
}
.nav-hover > li.active1 > a:hover:after{
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #3498DB 10px;
    bottom: -9px;
    content: " ";
    height: 0;
    left: 43%; 
    position: absolute;
    width: 0;
}

.nav-hover > li.active2 > a:hover:after{
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #E87E04 10px;
    bottom: -9px;
    content: " ";
    height: 0;
    left: 43%; 
    position: absolute;
    width: 0;
}

.nav-hover > li.active3 > a:hover:after{
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #913D88 10px;
    bottom: -9px;
    content: " ";
    height: 0;
    left: 43%; 
    position: absolute;
    width: 0;
}

.nav-hover > li.active4 > a:hover:after{
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #e26a6a 10px;
    bottom: -9px;
    content: " ";
    height: 0;
    left: 43%; 
    position: absolute;
    width: 0;
}

.nav-hover > li.active > a,
.nav-hover > li.active > a:hover{ 
  	background:#ffcc33;
}

.nav-hover > li.active5 > a,
.nav-hover > li.active5 > a:hover{ 
  	background:#1BBC9B;
}

.nav-hover > li.active1 > a,
.nav-hover > li.active1 > a:hover{ 
  	background:#3498DB;
}

.nav-hover > li.active2 > a,
.nav-hover > li.active2 > a:hover{ 
  	background:#E87E04;
}

.nav-hover > li.active3 > a,
.nav-hover > li.active3 > a:hover{ 
  	background:#913D88;
}

.nav-hover > li.active4 > a,
.nav-hover > li.active4 > a:hover{ 
  	background:#e26a6a;
}

.nav-hover > li > a:focus{
	color:#000 !important;
    background-color: #FFCC33 !important;
}
.nav-hover > li.active:after{
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #FFCC33 10px;
    bottom: -9px;
    content: " ";
    height: 0;
 	left: 43%; 
    position: absolute;
    width: 0;
}

.nav-hover > li > a:focus:after{
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #FFCC33 10px;
    bottom: -9px;
    content: " ";
    height: 0;
     left: 43%; 
    position: absolute;
    width: 0;
}

#nav-content .navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    border-bottom:none;
    background-color: transparent;
}
 
#nav-content .navbar-custom{
	background-color:#ffcc33;
    color:#000;
  	border-radius:0px;
	margin-top:-22px;
	font-size:13px;
}

/*------------------HEADER--------------------*/

/*-------STICKY SOSMED & FRIENDSHIP CARD-------*/
#registered {
    position: fixed;
    right: -12px;
    top: 50%;
    z-index: 8;
    margin-top: -124px;
    margin-right: 0px;
    background-color: transparent;
    display: none;
    text-decoration: none;
}

#leasing {
    position: fixed;
    right:0px;
    top: 77%;
    z-index: 8;
    margin-top: -124px;
    margin-right: 0px;
    background-color: transparent;
    display: none;
    text-decoration: none;
}

.social {
  position: fixed;
  top: 30%;
 z-index: 100;
 display:none;
}
.social ul {
  padding: 0px;
  -webkit-transform: translate(-70px, 0);
  -moz-transform: translate(-70px, 0);
  -ms-transform: translate(-70px, 0);
  -o-transform: translate(-70px, 0);
  transform: translate(-70px, 0);
}
.social ul li {
  display: block;
  margin: 0px 5px;
  background: rgba(0, 0, 0, 0.36);
  width: 100px;
  text-align: right;
  padding: 10px;
  -webkit-border-radius: 0 0px 0px 0;
  -moz-border-radius: 0 0px 0px 0;
  border-radius: 0 0px 0px 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.social ul li:hover {
  -webkit-transform: translate(20px, 0);
  -moz-transform: translate(20px, 0);
  -ms-transform: translate(20px, 0);
  -o-transform: translate(20px, 0);
  transform: translate(20px, 0);
  background: rgba(219,239,69, 0.8);
}
.social ul > li > a {
  color: #000;
}
.social ul li:hover a {
  color: #000;
}
.social ul li i {
	color: #fff;
	font-size: 20px; 
}
.social ul li:hover i {
	color: #000;
}
/*-------STICKY SOSMED & FRIENDSHIP CARD-------*/

/*------------------FOOTER--------------------*/
#footer-top{
	background-color:#f3f3f3;
	z-index:3;
}

#footer-top p{
	font-size:13px;
	color:#000;
}

#footer-top .form-control{padding: 4px 18px;}

#footer-top .form-control,
#footer-top .input-group-addon{
	border:2px solid rgb(247,173,14);
}

#footer-top .input-group-addon{
	background-color:rgb(247,173,14);
	color:#fff;
}

#footer-top .seperator.seperator-grey::before,
#footer-top .seperator.seperator-grey::after {
    border-bottom: 1px solid rgb(185,185,185);
}

#footer-top .seperator,
#footer-top .seperator{
	margin: 0px auto 15px;
}

.copyright-footer{
	min-height:35px;
	padding:0;
	background-color: #333333;
}

.copyright-font{
	font-size: 11px;
	padding-top: 5px;
	text-align: left;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
}

ul.social-mobile{
	text-align: center !important;
    margin: 0 auto;
    display: block;
    width: 100%;
    position: relative;
    left: 25%;
}
/*------------------FOOTER--------------------*/

@media only screen and (max-device-width: 991px) { 
	#footer-top {text-align:center;}
	#footer-top .list-inline > li{display:block;padding-right:0;padding-left:0;}
	#footer-top .p-r-35{padding-right:0 !important;}
	#footer-top img{padding-bottom:15px;}
	.copyright-font{text-align:center !important;}
	.main-menu{
		background-color:#DBEF45;
	}

	.portfolio-custom .portfolio-item .portfolio-description {
    	padding: 5px 0px 20px;
    }

    .slider-banner,
	.slider-banner article{
		height:auto;
	}

	#registered,nav.social{display:none !important;}

	.title-mobile{padding-top:10px !important;}
	.title-mobile .heading h2 {font-size: 25px;}

	.title-mobile span, 
	.title-mobile em,
	.title-mobile .breadcrumb{
		display:none;
	}

	.title-mobile .heading.heading-center::after{margin: -5px auto;}
	.page-promo .portfolio-filter li{padding: 16px 0px;}
	.page-promo{padding-top:10px !important;}
	.padding-promo{padding-top:70px;}
	.promo-title li{padding:16px 0 !important;}

	.btn-portfolio .icon-box{
		height:auto !important;
		margin-bottom:0 !important;
	}

	.line-title .heading-fancy.heading-line::before{border-top: none !important;}
	.movie-content .p-l-10{padding-left:15px !important;}
	.movie-content .p-r-10{padding-right:15px !important;}
	.movie-page .dl-horizontal dd {margin-left: 0px;}	

	.m-title{
		margin-top:423px;
		margin-bottom:0px !important;}

	.padding_custom{padding-bottom:0 !important;}
	#portfolio-filter{padding:none !important;}
	.post-title h2{margin-bottom:0px !important;}
	.icon-box.medium > h3{margin: -5px 0px 0px 84px;}

  	#header #top-search {
		display: block;
	    position: relative;
	    left: -17px;
	    height:50px;
	}

	#top-search .fa-search:before {font-size: 20px;}
	.category-page h2{margin-bottom:10px;}
	.category-page .m-t-40{margin-top:15px !important}
	.category-page .portfolio-item .portfolio-description {width:100%;}
	.heading-fancy{margin-bottom:5px;}
	.portfolio-custom .portfolio-item .portfolio-description{height:auto!important;padding-bottom: 35px;}
	/*.form-control{width:100% !important;}*/
	.portfolio-custom .image-box.effect.erdi span{top: 113px;}
	.height-tab{height:auto !important;}
	.form-control{padding:10px 18px;}
	.form-custom{
		padding:12px 18px !important;
		width:auto !important;
	}
	.search-form{
		display:block !important;
	}
	.hr-title.hr-long.margin-search{margin-bottom:10px !important;}
	.td-phone h3 {
    	color: #6BB6E0 !important;
    	font-size: 15px;}

    .text-contact{text-align:left !important;}

    .top-tablet{
     	top: -105px;
    	position: relative;
    }



}

@media (min-width: 768px){
    .form-inline .input-group .input-group-btn{width:1px !important;}
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1025px) and (orientation:landscape) {
	#mainMenu .m-left{margin-left:31px;}
	.triangle-left{width: 90%;}
	#mainMenu .m-right{margin-left: 131px;}
	.triangle-right{width:89.5%;}
	#mainMenu .m-left > li{padding: 0 0 0 0;}
	.background-header h5{font-size:10px;}
	.background-header h6{font-size:11px;}
	.background-header p{font-size:12px;}
	.font-direction{padding:0 !important;text-align:left !important;}
	.background-header .logo{left:51% !important;}
	#footer-top .p-r-35{padding-right: 20px !important;}
}



